debug_level = 10
hosts = 192.168.20.3
base = dc=unimetro,dc=net
ldap_version = 3
dn = CN=bindmail,CN=Users,DC=unimetro,DC=net
dnpass = xxxxx123
deref = never
auth_bind = yes
user_filter = (&(ObjectClass=person)(sAMAccountName=%u)(memberOf=CN=UMAMAIL,OU=Groups,DC=unimetro,DC=net))
pass_filter = (&(ObjectClass=person)(sAMAccountName=%u)(memberOf=CN=UMAMAIL,OU=Groups,DC=unimetro,DC=net))
